Subject: Re: What's cooking in git.git (Jan 2025, #01; Fri, 3)

From: shejialuo <[email-masked]>
Date: Sat, 4 Jan 2025 12:12:26 +0800

On Fri, Jan 03, 2025 at 01:23:20PM -0800, Junio C Hamano wrote:
> [New Topics]
> 
> * ja/doc-commit-markup-updates (2025-01-03) 3 commits
>  - doc: git-commit: migrate secondary files to new format
>  - doc: git-commit.txt: convert git commit config to new format
>  - doc: git-commit: apply new documentation guidelines
> 
>  Doc updates.
> 
>  source: <[email-masked]>
> 
> 
> * jc/doc-opt-tilde-expand (2025-01-03) 1 commit
>   (merged to 'next' on 2025-01-03 at b3e6e7acbc)
>  + gitcli.txt: typeset pathnames as monospace
> 
>  Docfix.
> 
>  Will merge to 'next' and then to 'master'.
>  source: <6e0a[email-masked]>
> 
> 
> * mh/doc-windows-home-env (2025-01-03) 1 commit
>   (merged to 'next' on 2025-01-03 at 1d4db69ce0)
>  + git.txt: fix heading line of tildes
> 
>  Docfix.
> 
>  Will merge to 'next' and then to 'master'.
>  source: <50e4[email-masked]>
> 
> 
> * ps/ci-misc-updates (2025-01-03) 10 commits
>  - ci: remove stale code for Azure Pipelines
>  - ci: use latest Ubuntu release
>  - ci: stop special-casing for Ubuntu 16.04
>  - gitlab-ci: add linux32 job testing against i386
>  - gitlab-ci: remove the "linux-old" job
>  - github: simplify computation of the job's distro
>  - github: convert all Linux jobs to be containerized
>  - github: adapt containerized jobs to be rootless
>  - t7422: fix flaky test caused by buffered stdout
>  - t0060: fix EBUSY in MinGW when setting up runtime prefix
> 
>  CI updates (containerization, dropping stale ones, etc.).
> 
>  source: <[email-masked]>
> 

I have sent a patch in the previous day in

  <Z26uXy31q83dyxvD@ArchLinux>

However, there is no need to cook this patch because I have decided to
send it with the packed-refs consistency check implementation. I think I
could send the patch in this week.

So, nothing need to be done.

Thanks,
Jialuo